.price_item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 20%;
  margin: 0px 15px 10px;
  min-width: 190px
}

.price-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}